services:
  app:
    build: .
    # set up retry times
    restart: on-failure:5
    volumes:
      - /etc/localtime:/etc/localtime:ro
      - /etc/timezone:/etc/timezone:ro
    env_file:
      - .env
    ports:
      - 3005:3000
